# Scrollbar Struct Reference

Scrollbar data structure. More...

`#include <window_gui.h>`

## Data Fields
uint16 | count
| Number of elements in the list.
uint16 | cap
| Number of visible elements of the scroll bar.
uint16 | pos
| Index of first visible item of the list.

## Detailed Description

Scrollbar data structure.

Definition at line 88 of file window_gui.h.

The documentation for this struct was generated from the following file:

- src/window_gui.h